html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #707070;
  transition: all 0.5s ease;
}
a:hover {
  color: #326df9;
  transition: all 0.5s ease;
}
body {
  margin: 0;
  padding: 0;
  background-color: #000000;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}
.navbar {
  margin-left: auto;
  margin-right: auto;
  margin-top: 46px;
  margin-bottom: 128px;
  display: flex;
  justify-content: space-around;
}
.logo-main{
  margin-right: 250px;
}
ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  list-style: none;
}
.delice{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  list-style: none;
}
li {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #707070;
  margin-right: 39px;
  cursor: pointer;
  transition: all 0.5s ease;
}
li:hover {
  color: #326df9;
  transition: all 0.5s ease;
}
li:nth-child(4) {
  color: #3c82f4;
}
.navbar-login {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #707070;
  margin-right: 24px;
  cursor: pointer;
  transition: all 0.5s ease;
  margin-left: 250px;
}
.navbar-login:hover {
  color: #326df9;
  transition: all 0.5s ease;
}
.navbar-btn {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  width: 119px;
  height: 55px;
  background: #306ef7;
  border: none;
  outline: none;
  border-radius: 5px;
  cursor: pointer;
}
.navbar-right {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.main-text {
  font-style: normal;
  font-weight: bold;
  font-size: 112px;
  line-height: 168px;
  color: #ffffff;
  text-align: center;
  margin-bottom: -15px;
}
.main-title {
  color: #fe6783;
  font-style: normal;
  font-weight: bold;
  font-size: 112px;
  line-height: 168px;
  text-align: center;
}
.main-main-texts {
  margin-bottom: 120px;
}
.main-subtitle {
  width: 694px;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 60px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  color: #ffffff;
}
.btns-div {
  text-align: center;
}
.main-main-btn {
  width: 313px;
  height: 77px;
  background: #326cf9;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  border: none;
  outline: none;
  border-radius: 5px;
  margin-right: 25px;
}
.main-main-btns {
  width: 312px;
  height: 76px;
  border: 1px solid #707070;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #707070;
  outline: none;
  background: transparent;
  border-radius: 5px;
  transition: all 1s ease;
}
.main-main-btns:hover {
  color: #ffffff;
  background: #326cf9;
  border: none;
  transition: all 1s ease;
}
.main-main-subtitle {
  font-style: normal;
  font-weight: normal;
  font-size: 25px;
  line-height: 37px;
  text-align: center;
  color: #707070;
  margin-top: 20px;
  margin-bottom: 185px;
}
.span {
  font-style: normal;
  font-weight: bold;
  font-size: 25px;
  line-height: 38px;
  color: #ffffff;
}
.dot {
  margin-right: 5px;
}
.creators-section {
  margin-bottom: 162px;
}
.creators-text {
  font-style: normal;
  font-weight: 600;
  font-size: 75px;
  line-height: 112px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 64px;
}
.creators {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
.creator {
  margin-right: 40px;
}
.creator-text {
  font-style: normal;
  font-weight: 600;
  font-size: 35px;
  line-height: 52px;
  color: #ffffff;
  text-align: center;
}
.creator-title {
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 33px;
  color: #707070;
  text-align: center;
}
.first-text {
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 38px;
  color: #3d82f2;
  text-align: center;
}
.first-title {
  font-style: normal;
  font-weight: 600;
  font-size: 75px;
  line-height: 112px;
  text-align: center;
  color: #ffffff;
}
.first-subtext {
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 45px;
  margin-left: auto;
  margin-right: auto;
  color: #707070;
  width: 930px;
  margin-bottom: 35px;
}
.first-btn {
  width: 313px;
  height: 77px;
  background: #000000;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  color: #707070;
  outline: none;
  border: 1px solid #707070;
  border-radius: 5px;
  transition: all 1s ease;
}
.first-btn:hover {
  color: #ffffff;
  background: #326cf9;
  border: none;
  transition: all 1s ease;
}
.first-div {
  text-align: center;
}
.contents {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.content-text {
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 45px;
  color: #ffffff;
  margin-bottom: 80px;
}
.content-title {
  font-style: normal;
  font-weight: 600;
  font-size: 75px;
  line-height: 112px;
  color: #ffffff;
}
.content-subtext {
  font-style: normal;
  font-weight: 600;
  font-size: 75px;
  line-height: 112px;
  color: #ffffff;
  margin-bottom: 30px;
}
.content-titles {
  font-style: normal;
  font-weight: normal;
  font-size: 23px;
  line-height: 34px;
  color: #ffffff;
  margin-bottom: 12px;
}
.content-buttons {
  margin-top: 40px;
}
.content-btn {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  width: 207px;
  height: 65px;
  background: #326cf9;
  border-radius: 5px;
  outline: none;
  border: none;
  margin-right: 24px;
}
.content-btns {
  width: 206px;
  height: 64px;
  border: 1px solid #707070;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #707070;
  background: transparent;
  border-radius: 5px;
  outline: none;
  transition: all 1s ease;
}
.content-btns:hover {
  color: #ffffff;
  background: #326cf9;
  border: none;
  transition: all 1s ease;
}
.image {
  width: 820px;
  height: 591px;
  background: url(Image.png);
  filter: drop-shadow(0px 30px 50px rgba(0, 0, 0, 0.4));
}
.content-span {
  color: #3c82f4;
}
.content-left {
  margin-top: 150px;
}
.content-right {
  margin-top: 200px;
}
.second-section {
  margin-top: 100px;
  margin-bottom: 176px;
}
.second-subtext {
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 45px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #707070;
  width: 886px;
}
.images-section {
  margin-bottom: 180px;
}
.img {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.iph {
  margin-right: 25px;
}
.images-btn {
  width: 283px;
  height: 74px;
  background: #326cf9;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  border-radius: 5px;
  border: none;
  outline: none;
}
.images-btn-div {
  text-align: center;
}
.third-subtext {
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 45px;
  text-align: center;
  color: #707070;
  margin-left: auto;
  margin-right: auto;
  width: 914px;
}
.experts {
  margin-top: 100px;
  margin-bottom: 180px;
}
.experts-text {
  font-style: normal;
  font-weight: 600;
  font-size: 75px;
  line-height: 112px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 50px;
}
.experts-img {
  mix-blend-mode: normal;
  opacity: 0.45;
  width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
.experts-imgs {
  text-align: center;
}
.help-section {
  background: url(./img/peoples.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 800px;
  width: 100%;
}
.help-text {
  font-style: normal;
  font-weight: 600;
  font-size: 70px;
  line-height: 105px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  color: #ffffff;
  width: 1236px;
  padding-top: 200px;
}
.last-section {
  margin-bottom: 180px;
}
.last-text {
  font-style: normal;
  font-weight: bold;
  font-size: 100px;
  line-height: 150px;
  text-align: center;
  color: #ffffff;
}
.last-title {
  font-style: normal;
  font-weight: normal;
  font-size: 43px;
  line-height: 64px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 15px;
}
.last-img {
  text-align: center;
  margin-bottom: 20px;
}
.last-btn {
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 45px;
  color: #ffffff;
  width: 472px;
  height: 102px;
  border: none;
  outline: none;
  border-radius: 5px;
  background: #326cf9;
}
.last-div {
  text-align: center;
}
.footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.footer-title {
  font-style: normal;
  font-weight: 500;
  font-size: 28px;
  line-height: 42px;
  color: #707070;
  margin-right: 45px;
  cursor: pointer;
  transition: all 0.5s ease;
}
.footer-title:hover {
  color: #326df9;
  transition: all 0.5s ease;
}
.spans {
  color: #326df9;
}
.footer-right {
  display: flex;
  flex-direction: row;
}

@media (min-width: 320px) and (max-width: 500px) {
  .delice{
    display: none;
  }
  ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .navbar-left{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 5px;
  }
  .main-text {
    font-size: 50px;
    line-height: normal;
    margin-bottom: 20px;
  }
  .main-title {
    font-size: 50px;
    line-height: normal;
  }
  .main-subtitle {
    width: 300px;
    line-height: normal;
  }
  .main-main-btn {
    width: 300px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }
  .main-main-btns {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .creators-text {
    font-size: 50px;
    line-height: normal;
  }
  .smiles {
    display: none;
  }
  .creator {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .first-title {
    font-size: 40px;
    line-height: normal;
    margin-bottom: 10px;
  }
  .first-subtext {
    width: 300px;
    text-align: center;
    line-height: normal;
    font-size: 20px;
  }
  .first-btn {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .content-text {
    text-align: center;
  }
  .content-title {
    font-size: 50px;
    line-height: normal;
    margin-left: 20px;
    margin-bottom: 10px;
  }
  .content-subtext {
    font-size: 50px;
    line-height: normal;
    margin-left: 20px;
  }
  .content-titles {
    margin-left: 20px;
  }
  .content-buttons {
    text-align: center;
  }
  .content-btn {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }
  .content-btns {
    margin-bottom: 50px;
  }
  .content-right {
    text-align: center;
    display: none;
  }
  .second-subtext {
    width: 300px;
    font-size: 20px;
    line-height: normal;
    text-align: center;
  }
  .iph {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }
  .iphi {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }
  .third-subtext {
    width: 300px;
    font-size: 20px;
    line-height: normal;
    text-align: center;
  }
  .experts {
    display: none;
  }
  .help-section {
    height: 200px;
  }
  .help-text {
    font-size: 20px;
    line-height: normal;
    width: 300px;
    padding-top: 20px;
  }
  .last-text {
    font-size: 50px;
    line-height: normal;
  }
  .last-title {
    font-size: 25px;
    line-height: normal;
    margin-left: auto;
    margin-right: auto;
  }
  .last-btn {
    width: 300px;
  }
  .footer-left{
    margin-bottom: 10px;
  }
  .footer-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .navbar-login{
    margin-left: auto;
    margin-right: auto;
  }
  .logo-main{
    margin-left: auto;
    margin-right: auto;
  }
  .navbar-btn{
    margin-left: 24px;
  }
}
